using LinqToDB.Mapping;

namespace bahnplan.web.database.Tables {
	[Table(Name = "Trips")]
	public class Trip {
		[Column(Name = "TripID"), PrimaryKey, Identity, NotNull]
		public int TripId { get; set; }

		[Column(Name = "UserID"), PrimaryKey, NotNull]
		public int UserId { get; set; }
	}
}